commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stephen Colebourne <scolebou...@btopenworld.com>
Subject Re: is JDK1.3 commpatible with Commons collection3.0
Date Fri, 18 Nov 2005 12:51:41 GMT
Yes. [collections] runs on JDK1.2 or later.

Please note however that collections 3.1 was released
some time ago, and you shoud use that if at all
possible.

Stephen

--- rishi.mishra@accenture.com wrote:
> please answer whether with jdk1.3 can we use commons
> collection 3.0
>  
> with regards,
> Rishi Mishra
> Accenture Services Pvt. Ltd.
> Mumbai-79 


---------------------------------------------------------------------
To unsubscribe, e-mail: commons-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-user-help@jakarta.apache.org


Mime
View raw message